@font-face {
    font-family: 'iconfont';  /* Project id 3333935 */
    src: url('https://account.tmysam.top/css/font/iconfont.woff2') format('woff2'),
         url('https://account.tmysam.top/css/font/iconfont.woff') format('woff'),
         url('https://account.tmysam.top/css/font/iconfont.ttf') format('truetype');
  }
.iconfont{
    font-family:"iconfont" !important;
    font-size:60px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
.icon{
    text-align: center;
    padding:20px;
    margin:20px;
    font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background-color: rgba(255,255,255,0.2);
    color:white;
    display:inline-block;
    width:70px;
    height:90px;
    user-select:none;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.icon:hover{
    background-color: rgba(255,255,255,0.4);
}
body{
    margin:0;
    width:100%;
    height:100vh;
    background-color: rgb(45, 9, 93);
}
.lbody{
    display:flex;
}
.container{
    display:inline-block;
    align-self:center;
    background-color: rgb(234,227,227);
    color:#20366b;
    font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding:15px;
    box-shadow: 10px 10px 5px rgb(18, 4, 37);
}
.container-topic{
    font-size:2em;
    margin-bottom: 30px;
}
#captcha{
    cursor:pointer;
}
input{
    border:none;
    padding:5px;
    border-bottom: solid 2px #b8b8b8;
    margin-top: 5px;
    transition:all 0.3s ease-in-out;
}
input:focus{
    outline:none;
    border-bottom-color:#66CCFF;
}
a{
    color:#3769c7;
}
#login-error-message,#register-error-message,#error{
    border-radius: 5px;
    color:#FFFFFF;
    background-color: #eb6958;
    transition:all 0.3s ease-in-out;
    padding-left:10px;
}
.error-message-hidden{
    padding:0px;
    height:0;
}
.error-message-show{
    padding:10px;
    height:auto;
}
.btn{
    margin-top:10px;
    background-color: #47a5d4;
    border:none;
    color:#FFFFFF;
    padding:5px;
    border-radius:5px;
    cursor:pointer;
    transition:all 0.3s ease-in-out;
    font-size:16px;
    display:inline-block;
    text-decoration: none;
}
.btn:hover{
    background-color: #3769c7;
}
@media screen and (max-width:600px){
    .container{
        width:90%;
        margin: auto;
    }
}
@media screen and (min-width:600px){
    .container{
        width:20%;
        min-width:400px;
        margin: auto;
    }
}
table tr:nth-child(odd){
    background: rgb(185, 178, 178);
}
table tr:nth-child(even){
    background: rgb(253, 247, 247); 
}
.overflow-container{
    overflow-x:auto;
}
iframe{
    width:100%;
    height:100%;
}
.beian{
    position:fixed;
    bottom:0;
    width: 100%;
    text-align: center;
    font-size:12px;
    color:#FFFFFF;
    background-color: rgb(32, 32, 32);
    text-decoration: none;
}
.beiana{
    color:#FFFFFF;
    text-decoration: none;
}